path: /build/build/libmms-media-libs-0.6.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libmms -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libmms
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libmms && luet-portage --dir /pkgdir/libmms
    media-libs/libmms && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libmms
    version: 0.6.4
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for accessing Microsoft Media Server (MMS) media streaming
      protocol
    uri:
    - https://sourceforge.net/projects/libmms/ https://launchpad.net/libmms/
    license: LGPL-2.1
    buildtimestamp: 2023-08-27 21:35:30.28962532 +0000 UTC m=+63.515868723
    labels:
      BDEPEND: virtual/pkgconfig
      emerge.packages: media-libs/libmms
      kit: media-kit
      original.package.name: media-libs/libmms
      original.package.slot: "0"
      original.package.version: 0.6.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/libmms
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ed5cd4b7949432a72ccdbccd1face6cb45a3d10d0825b8b51ae967efc736e9c6
compressiontype: zstd
files:
- usr/include/libmms/mms.h
- usr/include/libmms/mms_config.h
- usr/include/libmms/mmsh.h
- usr/include/libmms/mmsio.h
- usr/include/libmms/mmsx.h
- usr/lib64/libmms.so
- usr/lib64/libmms.so.0
- usr/lib64/libmms.so.0.0.2
- usr/lib64/pkgconfig/libmms.pc
- usr/share/doc/libmms-0.6.4-r1/AUTHORS.bz2
- usr/share/doc/libmms-0.6.4-r1/ChangeLog.bz2
- usr/share/doc/libmms-0.6.4-r1/README.LICENSE.bz2
- usr/share/doc/libmms-0.6.4-r1/README.bz2
- var/db/pkg/media-libs/libmms-0.6.4-r1/BDEPEND
- var/db/pkg/media-libs/libmms-0.6.4-r1/BUILD_TIME
- var/db/pkg/media-libs/libmms-0.6.4-r1/CATEGORY
- var/db/pkg/media-libs/libmms-0.6.4-r1/CBUILD
- var/db/pkg/media-libs/libmms-0.6.4-r1/CFLAGS
- var/db/pkg/media-libs/libmms-0.6.4-r1/CHOST
- var/db/pkg/media-libs/libmms-0.6.4-r1/CONTENTS
- var/db/pkg/media-libs/libmms-0.6.4-r1/COUNTER
- var/db/pkg/media-libs/libmms-0.6.4-r1/CXXFLAGS
- var/db/pkg/media-libs/libmms-0.6.4-r1/DEFINED_PHASES
- var/db/pkg/media-libs/libmms-0.6.4-r1/DESCRIPTION
- var/db/pkg/media-libs/libmms-0.6.4-r1/EAPI
- var/db/pkg/media-libs/libmms-0.6.4-r1/FEATURES
- var/db/pkg/media-libs/libmms-0.6.4-r1/HOMEPAGE
- var/db/pkg/media-libs/libmms-0.6.4-r1/IUSE
- var/db/pkg/media-libs/libmms-0.6.4-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libmms-0.6.4-r1/KEYWORDS
- var/db/pkg/media-libs/libmms-0.6.4-r1/LDFLAGS
- var/db/pkg/media-libs/libmms-0.6.4-r1/LICENSE
- var/db/pkg/media-libs/libmms-0.6.4-r1/NEEDED
- var/db/pkg/media-libs/libmms-0.6.4-r1/PF
- var/db/pkg/media-libs/libmms-0.6.4-r1/PROVIDES
- var/db/pkg/media-libs/libmms-0.6.4-r1/REQUIRES
- var/db/pkg/media-libs/libmms-0.6.4-r1/SIZE
- var/db/pkg/media-libs/libmms-0.6.4-r1/SLOT
- var/db/pkg/media-libs/libmms-0.6.4-r1/USE
- var/db/pkg/media-libs/libmms-0.6.4-r1/environment.bz2
- var/db/pkg/media-libs/libmms-0.6.4-r1/libmms-0.6.4-r1.ebuild
- var/db/pkg/media-libs/libmms-0.6.4-r1/repository
package_cacheimage: ""
runtime:
  name: libmms
  version: 0.6.4
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for accessing Microsoft Media Server (MMS) media streaming
    protocol
  uri:
  - https://sourceforge.net/projects/libmms/ https://launchpad.net/libmms/
  license: LGPL-2.1
  labels:
    BDEPEND: virtual/pkgconfig
    emerge.packages: media-libs/libmms
    kit: media-kit
    original.package.name: media-libs/libmms
    original.package.slot: "0"
    original.package.version: 0.6.4-r1
